﻿.search-row {
    display: flex;
    flex-wrap: nowrap;
}

.search-image {
    width: 120px;
    overflow:hidden;
}

.ui-autocomplete {
    border: 1px solid #ccc;
    border-top-width: 0;
    padding: 0px;
    z-index: 2147483647;
    top:100%;
}

.ui-menu .ui-menu-item {
    margin: 0;
    width: 100%;
    font-size: 14px;
    border: 1px solid #FFF;
    border-bottom: 1px solid #CCC;
    float: none;
    padding: 5px;
    background: white;
    display: block;
    cursor: pointer;
}

    .ui-menu .ui-menu-item a {
        font-size: 14px;
        text-decoration: none;
    }

        .ui-menu .ui-menu-item a:hover {
            color: #000;
        }

@media(max-width:767px) {
    .ui-autocomplete {
        display: none !important;
    }
}

.search-container {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.search-title {
    display: block;
    width: 100%;
}

.search-container .btn-product-list, .search-container .btn-product-list:hover, .search-container .btn-product-list:visited, .search-container .btn-product-list:active, .search-container .btn-product-list:focus {
    float: left;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .ui-widget button:hover, .ui-widget button:focus, .ui-widget button:active, .ui-widget button:visited {
    font-size: 14px;
    padding: 5px;
}

.search-product {
    display: flex;
    width:80%;
}

.search-container .btn-success {
    background-color: #ec7c32 !important;
    border-color: #ec7c32 !important;
}